/*
Theme Name: AngelWalt - child
Template: Divi
Author: Angel & Walt Hosting
Version: 1.0.0
Updated: 2014-10-18 19:32:16
*/

@charset "UTF-8";
@import url('../Divi/style.css');


#footer-info {
text-align: left;
color: #fff;
padding-bottom: 10px;
float: left;
}

h1, h2, h3, h4, h5, h6 { color: #333; padding-bottom: 10px; line-height: 1em; font-weight: 500; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

.et_pb_slide_image img { vertical-align: bottom; }
.et_pb_slide_with_image .et_pb_slide_description { width: 510px; padding-left: 0; padding-right: 0; text-align: left; padding-bottom: 200px; float: right; }
	.et_pb_slide_description h2 { font-weight: 300; font-size: 40px; }
	.et_pb_slide_content { font-size: 18px; padding-bottom: 24px; font-weight: 400; color: #333; }
	.et_pb_slide_content p:last-of-type { padding-bottom: 0px;}
	.et_pb_bg_layout_dark .et_pb_slide_content { color: #fff;}
		a.et_pb_more_button { color: inherit; text-shadow: none; text-decoration: none; display: inline-block; }